<?php
/**
 *      [XCECP] (C) COLNET Inc.
 *      This is NOT a freeware, use is subject to license terms
 */
if(!defined("IN_QKWEB")){exit("Access Denied");}
class IndexAction{
	function index(){
		global $siteConf;
		$sm = new SeoModel();
		$pageInfo = $sm->pageInfo(1);
		$pageInfo['title'] = $pageInfo['title']?$pageInfo['title']:$siteConf['siteName'];
		assign("pageInfo",$pageInfo);
		display();
	}
}
?>